Forum Xamarin Xamarin.Android

Can not compile using Android version 7!

HadiSalehyHadiSalehy USMember ✭✭
edited November 2017 in Xamarin.Android

I Can not compile using Android version 7!
I want to get a plan for Android 7, in the 2015 Visual Studio
I have installed sdk completely
I've installed Java Development Kit 1.8.0.92
None of the above versions of Android 6 will be displayed for selection

Please give me a solution in this regard
thanks all

Sign In or Register to comment.